# Interface IDrawBoxOptions

#### Hierarchy

- IDrawBoxOptions

- Defined in draw/DrawBox.ts:6

#####
Index

### Properties

boxColor?
drawLabelOptions?
label?
lineWidth?

## Properties

### `Optional` boxColor

boxColor?: string

- Defined in draw/DrawBox.ts:7

### `Optional` drawLabelOptions

drawLabelOptions?: IDrawTextFieldOptions

- Defined in draw/DrawBox.ts:9

### `Optional` label

label?: string

- Defined in draw/DrawBox.ts:10

### `Optional` lineWidth

lineWidth?: number

- Defined in draw/DrawBox.ts:8